
.fixright {
    float:right !important;
}
.fixlogo {
   text-align:left;
}
.accepts-2 {
    margin-left: -150px;
}
.navbar .nav > li > .dropdown-menu:after {
    margin-left:160px !important; 
}
.navbar .nav > li > .dropdown-menu:before
 {
    margin-left:160px !important;
}
.labelContact
{
 width:200px;   
}
#cdescription ul {
    padding-right:30px;
}
#cdescription {
    font-size:16px;
    margin-top:20px;
}

#fixcart {
    border:0px;
    float:left;
    margin-left:50px;
    
}

#fixcart p{
    padding-right:30px;
    
}
.text-right {
    text-align:right !important;
}
.noborder {
    border:0px !important;
}

#takanonmsg {
    border:1px solid red;
    width:200px;
    height:30px;
-webkit-box-shadow: 1px 1px 5px 5px #eae9e9;
box-shadow: 1px 1px 5px 5px #eae9e9;
position:absolute;
margin-top:-90px;
text-align:center;
padding-top:10px;
display:none;
background-color:white;
}

.breadcrumb li .icon-chevron-left{
    font-size:10px !important;
}